# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = ptex
pkgbase = ptex
pkgver = 2.3.0-2
pkgdesc = Per-Face Texture Mapping for Production Rendering
url = http://ptex.us/
builddate = 1578320533
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 9284548
arch = aarch64
license = BSD
depend = zlib
makedepend = git
makedepend = doxygen
makedepend = cmake
